export function getStorage(key: string): string | null {
  try {
    return localStorage.getItem(key)
  } catch {
    return null
  }
}

export function setStorage(key: string, value: string) {
  try {
    localStorage.setItem(key, value)
  } catch { /* noop */ }
}

export function removeStorage(key: string) {
  try {
    localStorage.removeItem(key)
  } catch { /* noop */ }
}
